[DeviceDefaults]
DeviceIPAddress=192.168.1.1
DeviceSubnetMask=255.255.255.0
DeviceUsername=admin
DevicePassword=admin
NeedUpdate=0
OnSuccessBrowseUrl=http://d-link.com/
OnSuccessBrowseUrlAfterClose=1
RebootDelay=45
DefaultWinPPPoEConnectionName=InternetConnection
path_link_megaman=
path_link_man=
path_link_qig=
path_link_ar=dcc/adobe_reader/pdfreader.exe
[interface]
DefaultLanguage=russian
showChangeLanguage=1
link_megaman_fontname=Georgia
link_megaman_fontsize=10
link_megaman_fontcolor=000000
ProvSelCoutry=1
ProvSelProvider=1
ProvSelFilial=1
ProvSelServiceName=1
adjustedManually=1
